@charset "utf-8";
/* CSS Document */

.header-wrapper{
	background:#2c539e url(../images/header/header-bg.png) bottom repeat-x;
	height:158px;
	position:relative;
}
.header-deasign{
	background:url(../images/header/header-design.png) repeat-x;
	height:9px;
	width:100%;
	position:absolute;
	bottom:-9px;
}
.logo{
	float:left;
	width:178px;
}
.h-social{
	float:right;
	padding-top:22px;
	width:170px;
}
.h-social ul{
}
.h-social li{
	list-style:none;
	float:left;
	padding:0 5px;
	font-family:Arial, Helvetica, sans-serifr;
	font-size:12px;
	color:#fff;
	font-style:normal;
}

.h-social li a{
	list-style:none;
	float:left;
	color:#fff;	font-weight:bold;
}
.h-social li a:hover{
	list-style:none;
	float:left;
	color:#fbb644;
}

.h-social li a:active{
	list-style:none;
	float:left;
	color:#fbb644;
}
.h-social li a.current {
	color:#fbb644;
	font-weight:bold;
	}

.navigation{
	float:right;
	padding-top:38px;
	/*width: 788px;*/ width:816px;
	*width:810px;
}

.nav_menu {
	font-size:13px;
	/*font-family: 'Droid Sans', sans-serif;*/
	font-family: 'Droid Serif', serif;
	font-style:italic;
}
.nav_menu li {
	list-style:none;
	float:left;
	padding:0 2px;
}
.nav_menu .bgnone {
	background:none;
}
.nav_menu li a {
	color:#FFF;
	 padding: 16px 6px 16px 16px;font-family: 'Droid Serif',serif;
}
.nav_menu li a:hover {
	color:#FBB61B;
	background:url(../images/header/star.png) left no-repeat;
}
.nav_menu .active a{
	color:#FBB61B;font-family: 'Droid Serif',serif;
	background:url(../images/header/star.png) left no-repeat;
}